@media only screen and (min-width:768px) {
   
    #hdFormContainer{margin:40px auto;}
    .container{max-width:100%;box-sizing:border-box;}
 }

@media only screen and (max-width:1024px) {
	 .heading-primary {font-size:55px; line-height:64px;}
     .heading-secondary{font-size:80px;line-height:90px;}
     h3{font-size:36px;line-height:42px;}
	
}
@media only screen and (min-width:768px) and (max-width:1024px) {
     footer{padding-left:10px;padding-right:10px;box-sizing:border-box;}
    .footerLinks ul > li:first-child{width:100%;padding-bottom: 5px;}
    .footerLinks ul > li{display:inline-block;}
    .footerLinks ul > li.borderNone{padding-left:0;}
}
@media only screen and (max-width:767px) {

    header .header-wrap{height:61px;}
    h1 {font-size:26px; line-height:32px; text-align:center;}
    .formPage .heading-primary,.thanksPage .heading-primary{font-size:34px;line-height:38px;}
    h3 {font-size:17px; line-height:20px;}
	h4 {font-size:25px; line-height:30px;}
	h5 {font-size:18px; line-height:20px;}
	p {font-size:16px; line-height:19px;}
    .ctaBtn {/*height:28px*/;min-width:40px; font-size:16px; line-height:20px; padding: 8px 12px; box-sizing:border-box;}
    .contentContainer {max-width:512px;width:90%;}
    #pageContent{min-height:1500px;}
	/*.page2 .contentContainer {padding:40px 0 0; }*/
	/*.page2 h2 {line-height:32px;}*/
    
    
     footer{width: 94%;padding: 10px 3% 20px;}
    .footerLinks{margin-top:10px}
    .footerLinks ul{display:block;text-align:left;}
    .footerLinks ul>li{font-size: 12px;line-height: 17px;display: block;padding: 0 0 5px;border: none;}
    .footerLinks ul > li:first-child{padding-bottom:10px}
    .footerDisclaimer{display:none;}
    .thanks-page-wrapper{background:#000000;}
    .pageNotFound h2{font-size:35px;line-height:40px;}
}

@media only screen and (max-width:767px){
	/* Form Page */
   .pageContainer {/*background:url('../images/bg/background-mob-v2.jpg') no-repeat;*/background-position:center left;background-size:cover;}
    .pageContainer.booking-page-wrapper{/*background-size: auto 2600px;*/}
    .page5 {min-height: 1500px;/*background: url(../images/bg/background-mob.jpg) no-repeat center left / 100% auto;*/background-size: cover;}
    .page5 .country-dropDown {width: 287px;}
    .page5 .custom-dropDown {font-size: 16px;}
	#hdFormContainer{width:95%;margin:15px auto;}
	form {border:none;}
    .formContainer{padding:15px 0;}
    .formPage .subheading-copy{padding-top:2px;}
    .formPage .cell label, .formPage .cell1 label, .formPage .cell2 label, .formPage .row label,.formPage .subheading-copy,.formPage .field-validation-error{font-size:14px;line-height:18px;}
	.formPage select.selectBar, .formPage select#ddlVehicles{font-size:14px;}
    .formPage .radioBtn label{padding:2px 15px 0 30px;display: block;float:none;}
    .formPage .mandatory{font-size:12px;}
    .formPage .required{font-size:14px;line-height:16px;}
    .formPage .cstm-dd p.placeholder-text{height:32px;}
    #container_Overlay {min-width:300px;}
	.formPage {width:94%;}
    .formPage p{font-size:14px;line-height:18px;}
    .formPage input, .formPage .describe-content textarea{height:32px;font-size:14px;}
	.formPage div.checkBox{width: 6px;height: 6px;border: 2px solid #ffffff;padding: 6px;}
    .formPage .cstm-dd p.placeholder-text{font-size:14px;line-height: 32px;}
	.formPage .selectYourBike {display:none;}
	.formPage .bikeShow {display:block; padding-bottom:5px;}
	.formPage select.selectBike {height:44px; text-transform:uppercase;}
    .formPage .divider{padding:15px 0;}
	.formPage .divider img {width:100%; height:1px;}
    .formPage #brochureType input{height:auto;}
	.formPage .cell {width:100%;}
	.formPage .cell2 {margin-left:0; width:100%;}
	.mobile .cell.marginBottomNone {margin-bottom:25px !important;}
	.ui-widget {font-size:16px;}
	.radioBtn .cell, .radioBtn .cell2 {width:50%;float:left;}
	.formPage .contactBY #postalAdd input, .formPage .contactBY #postalAdd #PostCode {width:94%; padding:0 3%;}
	.submitBtnContainer input[type="submit"] {width:100%; padding:0; margin:0;text-align:center;margin-top:10px;height: 40px;font-size: 19px;}
    .thanks-page .ctaBtn {height: 36px;min-width: 40px;font-size: 16px;line-height: 20px;padding: 4px 16px;box-sizing: border-box;}
    .thanks-page .ctaBtn::after{background: url(../images/arrow-cta.png) no-repeat right 7px;}
	#keepmeposted_iframe .wrapper {height:4140px;}
	.formPage input, .formPage .cstm-dd, .formPage .contactBY .contact-email .lego-wrapper input,.formPage .contactBY .contact-phone .lego-wrapper input, .formPage .contactBY .lego-wrapper input.postcode {max-width:100%;}
    .formPage .contactBY .contact-email .lego-wrapper input,.formPage .contactBY .contact-phone .lego-wrapper input, .formPage .contactBY .lego-wrapper input.postcode {width:100%;}
	input {-webkit-appearance:none; -webkit-border-radius:0px;}
	.formPage .upperCase {padding-bottom:15px;}
	#broucher-overlay {padding:5%; width:90%;}
	.formPage .mapAccordian li.active p {margin-left:20px;}
	.formPage .mapAccordian li p {margin-left:20px;}
	.formPage .tnc-novideo p{font-size:10px;}
	#keepmeposted_iframe, #gallerySlider_iframe {min-width:320px;}
	.privacy-scroll {height:auto;}
    .formPage .contactBY div.checkBox{margin-bottom:9px;}
    .formPage .contactBY  .lego-wrapper label{padding-bottom:0;}
    .formPage .contactBY  .lego-wrapper .row{padding-bottom:15px;}
	.formPage input.hdFormField,.formPage .cstm-dd{margin-top:5px;} 
	
	/* Form Page */
    .thanksPage .ctaBtn{padding: 8px 15px;font-size: 22px;min-width: 106px;line-height:normal;height: auto;}
	html.mobile .mobileShow {display:inline-block !important;}
	html.mobile .mobileHide {display:none !important;}	
	html.mobile .page1 p {max-width:100%;}
	
	html.mobile.ipad .mobileShow {display:none !important;}
	html.mobile.ipad .mobileHide {display:inline-block !important;}	
	/*html.mobile.ipad .page1 p {max-width:560px;}*/
    html.mobile .page3 .gallerySection .slideDown .right {width:499px;}

    .thanks-page{padding:0 25px;}
    .thanks-page .heading-primary {font-size:30px;line-height:34px;}
    .thanks-page p{font-size:14px;line-height:18px;padding-bottom:10px;}
    .thanks-page p:last-of-type{padding-bottom:5px;}
    .thanks-page p a{color:#d64529;}
    .thanks-page .ctaBtn {height: 36px;min-width: 40px;font-size: 16px;line-height: 20px;padding: 4px 16px;box-sizing: border-box;}
    .thanks-page .ctaBtn::after{background: url(../images/arrow-cta.png) no-repeat right 7px;}
    .downloadButton{margin-top:20px;}
	}
	
	
   @media only screen and (max-width:640px){
       /* Thanks Page */
    .thanksPage header .inner {width:100%;padding:0 30px;}
	.thanksPage header .logo {margin-top:10px;}
    .thanksPage header.sticky .logo {margin-top:4px;}
	.thanksPage header .logo img {width: 52px;height: 40px;margin-top:0px;}
    .thanksPage header.sticky .logo img {width: 42px;height:auto;margin-top:0px;}
	.thanksPage header.sticky .headerTopNav {margin-top:7px;}
	.thanksPage .headerTopNav a {width:25px; height:25px;}
	.thanksPage .headerTopNav a.fbShare {background-size:7px auto; background-position:center 6px; margin-right:6px;}
	.thanksPage .headerTopNav a.fbShare:hover {background-position:center -19px;}
	.thanksPage .headerTopNav a.twShare {/*background-size:15px auto;*/ background-position:center 8px;}
	.thanksPage .headerTopNav a.twShare:hover {background-position:center -17px;}	
	
	.thanksPage header.sticky {height:38px;}
	.thanksPage header.sticky a.ctaBtn {top:7px; display:inline-block;}
	.thanksPage header a.ctaBtn.mobile-show{display:block;}
    .thanksPage .thanksPage header a.ctaBtn.mobile-show{display:none;}
    .thanksPage header.sticky .header-wrap{height:auto;}
    .thanksPage {/*background: #fff url(../images/thanks/thanks-page-bg-mobile.jpg) no-repeat center top;*/}
    .thanksPage header .header-wrap{height:50px;}
	.thanksPage .inner {width:98%; }
    .thanksPage p{font-size:20px;line-height:24px;}
    .thanksPage p.tnc{font-size:13px;line-height:16px;}
	.thanksPage p.thanksMessage {width:95%;}
	.thanksPage .codeBg span {font-size:17px; top:156px;}
	.thanksPage .part1 .left, .thanksPage .part2 .left, .thanksPage .part1 .right, .thanksPage .part2 .right {width:100%; margin:0; padding:0; padding-bottom:34px;}
	.thanksPage .part1{padding-top:30px;}
    .thanksPage .part2 .right {padding-bottom:10px;}
	.thanksPage .divider img {width:100%; height:1px;}
	.formPage p.requiredText {padding:5px 0 32px;}
	#legalNotice, #privacy, #care, #privacySettings, #tnc, #hebrew {margin:10px; padding:10px;}
	.thanksPage .thanksMessage label, .thanksPage .thanksMessage span.thanks-subheader p, .thanksPage .thanksMessage span.first-name-thanks {font-size:40px; line-height:50px; margin-top:0;}
	.thanksPage .thanksMessage {font-size:22px; line-height:24px;/*padding:30% 25px;*/}
    .thanksPage .thanksMessage .subheader{width:100%;}
    .thanksPage .thanksMessage .thanks-subheader p{width: 90%;}
    .thanksPage .socialSection {display:none;}
	.thanksPage .top {/*height:420px; padding-top:64px;background:#fff url(../images/thanks/thanks-page-bg-dk.jpg) no-repeat right; background-size:cover;*/}
	.thanksPage .part1 .right a {width:184px;/* padding:12px 10px;*/}
	.thanksPage .headerTopNav {/*display:none;*/top:52px;right:5px;}
	/*.thanksPage .headerSection, .thanksPage header {width:100%; text-align:center;}*/
	.thanksPage header figure.logo {position:relative;display:inline-block; margin:0 auto; top:42px;}
    .thanksPage .ctaBtn{height: 28px;min-width: 40px;font-size: 14px;line-height: 18px;padding: 5px 8px;box-sizing: border-box;}
    }
   